@charset "utf-8";
/* CSS Document */

body {	background-color: #000000; color:#f6f9eb; font-family: 'Segoe UI', sans-serif; font-size: 1.2em; }

/************************************
	Main Layout Elements
************************************/	
a.RetLogo img { width: 301px; height: auto; resize: both;}
a { color: #FFF; }

/************************************
	Navigation & Ordering Buttons
************************************/
.CTA-prime { margin: 0px; transition: 0.5s ease; background-color: rgba(0,0,0,0.3); color: #ffed00; font-size: 1.6em; font-family: 'Bebas Neue', 'Segoe UI', sans-serif; letter-spacing: 1px; text-transform: uppercase; border: solid 2px #ffed00; }
.CTA-prime:hover { background-color: #ffed00; color: #000; }
.CTA-second { background-color: #ffed00; min-width: 120px; margin: 15px 5px !important; font-family: 'Bebas Neue', 'Segoe UI', sans-serif; letter-spacing: 1px; font-weight: normal; font-size: 1.8em; color: #000000; }
.CTA-second:hover { background-color: #e6511e; color: #ffffff; }
.CTA-form { background-color: #fdc909; color: #000000; padding: 7px 25px; font-family: 'Bebas Neue', 'Segoe UI', sans-serif; font-weight: normal; text-transform: uppercase; font-size: 1.6em;}
.CTA-form:hover { -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }

/************************************
	Individual Row Styling
************************************/
#Header { background-color: #000; height: 215px; background:#000000; }
#Locations {  background: url(https://5.zwcdn.zwift.com.au/LPAssets/Maloneys%20Pizza/images/Maloneys_BG.jpg) repeat center bottom fixed; }
#AboutUs {  background: url(https://7.zwcdn.zwift.com.au/LPAssets/Maloneys%20Pizza/images/Maloneys_BG-White.png) repeat center bottom fixed; color: #000000; }
footer { background: #000000; color: #f6f9eb; font-size: 0.9em; }


/************************************
	Font Styling
************************************/
h1 { font-size: 3em; margin-bottom: 20px; font-family: 'Bebas Neue', 'Segoe UI', sans-serif; letter-spacing: 1px; text-transform: uppercase; font-weight: normal; line-height: 1.1em; }
h2 { font-size: 2.8em; font-family: 'Bebas Neue', 'Segoe UI', sans-serif; text-transform: uppercase; font-weight: normal; line-height: 1.1em; letter-spacing: 1px; padding-top: 6px; color:#e6511e; }
h3 { font-size: 1.6em; font-family: 'Quicksand', 'Segoe UI', sans-serif; font-weight: 700; }
h4 { font-size: 2.0em; font-family: 'Bebas Neue', 'Segoe UI', sans-serif; letter-spacing: 1px; text-transform: uppercase; font-weight: normal; line-height: 1.4em; color:#e6511e; }
h5 { font-size: 1.3em; }
h6 { font-size: 1.2em; }


/************************************
	Location items
************************************/

.rounded { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
hr { border: 1px solid #f6f9eb; }
.transp-black-BG { background-color: rgba(30, 28, 33, 0.60);}

/************************************
	About Us items
************************************/

.transp-white-BG { background-color: rgba(255, 255, 255, 0.80);}

/************************************
	Footer
************************************/
.footer-icon { position: relative; margin-left: -20px; float: left; color: #fdc909;}
.yellow { color: #ffed00; }
.footer-cta { text-decoration: underline; color: #f6f9eb; }
.footer-cta:hover {text-decoration: none;}
.footer-zwift-link img { margin-top: 14px;}
.social-media-link { padding: 5px 10px; }
.social-media-link i, .social-media-link span { display: block; }


